html {
	margin:0;
	padding:0;
	height:100%;
  width:100%;
}

body {
	width:100%;
	height:100%;
	margin:0;
	margin-top:45px;
	padding:0;
	background-image: url(../img/gray_txtr.jpg);
	font-family: 'Exo 2', sans-serif;
	font-size:16px;
	color:#3f637d;
}

header {
	width:80%;
	max-width:851px;
	height:315px;
	margin:0 auto;
	background-image: url(../img/ips_hdr.png);
	color:#000;
	padding:15px;
	box-sizing:border-box;
}

footer {
	position:fixed;
	right:0;
	bottom:0;
	left:0;
	text-align: center;
	border-top:solid 1px #3f637d;
	background-color:white;
	box-sizing:border-box;
}

footer p {
	font-size:.75em;
	margin:0;
	padding:5px;
	line-height:1em;
}

main {
	background-color: #fff;
  box-sizing: border-box;
  min-height:100%;
	max-width:851px;
	margin:0 auto;
	padding:25px;
	width:80%;
}

h1 {
	font-family: 'Cedarville Cursive', cursive;
	font-size:3.0rem;
	margin:0;
	text-align:right;
	border-bottom:solid 1px black;
}

h2 {
	margin:0;
	font-size:1.5rem;
	line-height: 1.5rem;
}

h3 {
	font-size:1.25rem;
	margin:0;
	line-height:1.25rem;
}

header p.subtitle {
	margin:0;
	font-size:1.25em;
	text-align:right;
}

p {
	margin:0;
	margin-bottom:16px;
	line-height:1.5rem;
}

.header-text {
	display:inline-block;
	background-color: rgba(255, 255, 255, 0.8);
	padding:15px;
	float:right;
}

#top-nav {
	background-color:white;
	position:fixed;
	top:0;
	left:0;
	right:0;
}

nav {
	padding-bottom:5px;
	border-bottom: solid 1px black;
}

nav ul {
	list-style: none; 
}

nav ul li {
  height: 25px;
  float: left;
  margin-right: 0px;
  border-right: 1px solid #888;
  padding: 0 20px;
}

nav ul li:last-child {
  border-right: none;
}

nav ul li a {
  text-decoration: none;
  color: #888;
  font: 18px/1 Helvetica, Verdana, sans-serif;
  text-transform: uppercase;
 
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

nav ul li a:hover {
  color: #666;
}
 
nav ul li.active a {
  font-weight: bold;
  color: #333;
}

img.ad {
	max-width: 801px;
	padding:10px 0;
	width:100%
}

#order-button {
	margin:0 auto;
	padding:10px;
	width:150px;
	display:block;
	background-color:darkred;
	color:white;
	border:solid 1px darkgrey;
	font-size:24px;
	border-radius: 15%;
}

img.right {
	float:right;
	padding-left:10px;
}

img.left {
	float:left;
	padding-right:10px;
}

.clearfix {
	clear:both;
}

.pub-list{
	list-style: none;
	margin:10px 0;
}

.pub-list-header{
	margin-top:15px;
}

ul.pub-list li {
	line-height:1.5rem;
}

.page-header {
	font-size:1.5rem;
	border-bottom:solid 1px darkgrey;
}

#contact {
	padding:5px;
}

#contact th {
	vertical-align: top;
	text-align: right;
}

#contact td {
	vertical-align: top;
	padding-left:10px;
}

#june-challenge,
#june-challenge td,
#june-challenge th {
	padding:0.5rem;
	border:1px solid #333;
	border-collapse: collapse;
}

date {
  color: darkblue;
  font-style: italic;
  font-weight: bold;
}